Bug 59896 - Hampton qlogic drivers not seeing 660F luns
Hampton qlogic drivers not seeing 660F luns
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks: 61590
  Show dependency treegraph
 
Reported: 2002-02-14 11:36 EST by Clay Cooper
Modified: 2007-04-18 12:40 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-27 15:47:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clay Cooper 2002-02-14 11:36:19 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4) Gecko/20011019
Netscape6/6.2

Description of problem:
On a pe6400 with hampton beta 1 installed, 660F luns not being detected by
qla2200 or qla2300 drivers.  As stated, I have tried both the 2200 and 2310
qlogic cards.  The cards, cables, and SAN switch have all been successfully
connected to a 7150 with RH 7.2 installed to see the luns, so this is known good
hardware. 

I have unloaded and reloaded both drivers several times with no success. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install hampton beta 1
2. Use a 2200 or 2310 qlogic card with 660F direct-attached
3. After loading appropriate driver, no luns are seen and no additional scsi
drives are added.

	

Actual Results:  No luns detected

Expected Results:  Luns detected

Additional info:
Comment 1 Clay Cooper 2002-03-21 15:40:49 EST
Still not seeing LUNs in hampton beta3 (2.4.18-0.4smp)
Comment 2 Danny Trinh 2002-03-22 12:19:26 EST
Good news, I setup the server (PE4600 + QLA2200) and boot it to UP kernel 
(Hampton B3), and it sees the LUNs. So there is something different between 
bigmem, SMP, and UP kernel.
Comment 3 Clay Cooper 2002-03-22 12:23:37 EST
I also see the LUNs on a slimmerlot booting to hampton beta3 UP kernl w/ a
qlogic 2300 adapter.
Comment 4 Michael K. Johnson 2002-03-26 14:26:59 EST
Worth re-testing with 2.4.18-0.9; there have been changes that could
have fixed this.
Comment 5 Danny Trinh 2002-03-27 15:47:52 EST
Fixed with:
 - kernel 2.4.18-0.10bigmem, smp, and up.
Comment 6 Arjan van de Ven 2002-03-27 15:51:06 EST
"Fixed with:" -> closing

good news!

Note You need to log in before you can comment on or make changes to this bug.